Mailinglist Archive: opensuse-packaging (132 mails)

< Previous Next >
Re: [opensuse-packaging] how to avoid SUSE-Backports-policy-SLE-conflict
On Tue, Jan 03, Adrian Schröter wrote:

On Dienstag, 3. Januar 2017, 09:41:20 CET wrote Olaf Hering:
Even if its a package within the buildroot it remains essential build
infrastructure.
just like gcc, make, rpm, ... ?

unlike these packages build-compare is supposed to work with all
released versions, starting from SLE11.

Olaf
< Previous Next >
Follow Ups